Page MenuHomePhabricator

Polish checkbox
Closed, ResolvedPublic

Description

When first using the checkbox in AnonEditWarning I found a few rough edges which need polishing.
Please find https://gerrit.wikimedia.org/r/c/wikibase/termbox/+/513036

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 29 2019, 7:38 AM

Change 513036 had a related patch set uploaded (by Pablo Grass (WMDE); owner: Pablo Grass (WMDE)):
[wikibase/termbox@master] Checkbox: allow inline use and fix collapsing image

https://gerrit.wikimedia.org/r/513036

Change 513113 had a related patch set uploaded (by Matthias Geisler; owner: Matthias Geisler):
[wikibase/termbox@master] BugFix for to long checkbox labels

https://gerrit.wikimedia.org/r/513113

Jakob_WMDE updated the task description. (Show Details)Jun 3 2019, 1:13 PM

Change 513036 merged by jenkins-bot:
[wikibase/termbox@master] Checkbox: allow inline use

https://gerrit.wikimedia.org/r/513036

Change 513113 merged by jenkins-bot:
[wikibase/termbox@master] BugFix for to long checkbox labels

https://gerrit.wikimedia.org/r/513113

Jakob_WMDE closed this task as Resolved.Jul 1 2019, 9:14 AM